Subject: Monday/Tuesday - leave
From: "Adelina Paula. Bartes" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Fri, 22 Jul 2022 01:41:47 -0700 (MST)

Hi Ashish, 

As you already know I'm traveling back to Austria this week and I've my flight on Sunday 24/07/2022 from Delhi. 

So I will reach there on Monday and will not be able to work. Could you please allow me to take an off on Monday and Tuesday and I will continue working from Wednesday at regular hours? 

I will make sure to not have SLA breached tickets or any open tickets left when leaving today. 

Please let me know if further information for my leaves are required. I will gladly share them with you. 

Kind regards, 

Adelina Paula Bartes